<div class='form-header'>
  <h3 class="max-width">Target List <%= @target_list.name %></h3>
</div>
<div class='max-width target-list-show'>
  <div id="flash_messages">
    <%= render :partial => "generic/flash_messages" %>
  </div>
  <% if @target_list.errors.any? %>
    <div style='margin-top: 20px'>
      <%= render "shared/error_messages", :target => @target_list %>
    </div>
  <% end %>
  <%= form_tag workspace_social_engineering_target_list_path(@target_list.workspace, @target_list) do %>
    <div class='buttons'>
      <span class='link3 delete-span ui-disabled'>
        <a class='delete-btn' href='#'>Delete</a>
      </span>
    </div>
    <div class='table'>
      <table id="target-list" class="list sortable">
        <thead>
          <th class="checkbox"><%= check_box_tag "all_human_targets", false %></th>
          <th>Email address</th>
          <th>First Name</th>
          <th>Last Name</th>
        </thead>
        <tbody>
          <% @target_list.human_targets.order('created_at DESC').each do |target| %>
            <tr>
              <td><%= check_box_tag("human_target_ids[]", target.id, false, :id => nil)%></td>
              <td><%= target.email_address %></td>
              <td><%= target.first_name %></td>
              <td><%= target.last_name %></td>
            </tr>
          <%- end %>
        </tbody>
      </table>
    </div>
  <% end %>

  <div style="max-width: 780px; margin: 0 auto;">
    <%= semantic_form_for [@workspace, @target_list] do |f| %>
      <%= render 'multi_add_human_target' %>
      <div class='buttons' style='text-align: right; width: auto;'>
        <span class="btn primary">
          <a href='#' class='save-targets'>Add</a>
        </span>
      </div>
      <div class='clearfix'></div>
    <% end %>
  </div>
</div>